﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    background-color: #ffffff;
    font-size: 75%;
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a { cursor: pointer; text-decoration: underline; }

a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #579ED6;
}
strong
{
	color: #579ED6;
	font-weight: bold;
}
legend {
    color: #579ED6;
}
h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    border: 5px solid #EEEEEE;
}

header, #header 
{
    display: block;
    background: url(/Content/images/alfa-header.png) no-repeat;
}

footer, #footer {
    display: block;
    background: url(/Content/images/alfa-footer.png) no-repeat;
    height: 30px;
    width: 990px;
    text-align: right;
    line-height: 30px;
    padding-right: 10px;
    color: #fff;
    font-weight: bold;
    border-top: 5px solid #EEEEEE;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
}

#main
{
    display: block;
    padding: 10px 10px 15px 20px;
    background-color: #fff;
    margin-bottom: 30px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: none;
    padding: 0;
    position: relative;
    margin: 0;
    text-align: left;
    background: #444444;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 5px 20px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 26px;
    background-color: #444444;
    color: #e8eef4;
}

ul#menu li a:hover
{
    background: none repeat scroll 0 0 #47A2DA;
    color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
	font-family: Verdana,Tahoma,Arial,"Helvetica Neue",Helvetica,Sans-Serif;
    font-size: 100%;
    min-height: 75px;
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input.date
{
    width: 150px;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
}

table th
{
  padding: 6px 5px;
  text-align: left;
  color: #000000;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin-top:40px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
    padding: 0;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    padding: 0 10px;
    float: right;
}

#logindisplay a:link
{
    text-decoration: underline;
}

#logindisplay a:visited
{
    text-decoration: underline;
}

#logindisplay a:hover
{
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    margin: 1em 0 0 0;
}

.display-field,
.editor-field
{
    margin:2px 0 0 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.center 
{
	text-align: center;
}

.notification { display: block;padding: 2px 10px;border: 1px solid green;background-color: #bbffbb;color: black;margin: 5px 5px;}
.error { border-color: red;background: #ffdbdb;}

td.right { text-align: right; }
table tr.right td { text-align: right; }

#survey-table th { text-align: center; padding: 5px; }
#survey-table input { width: 100px; margin: 0 30px; }

.leftContent { float: left; display: block; padding: 0 10px; width: 720px; }

.left-field { display: block; float: left; width: 200px; margin: 0 10px 0 0; }
.question-field { clear: both; margin: 5px 0; padding: 5px 10px 10px 10px; }
.question-field input[type=checkbox] { float: left; }
.question-field .editor-field { display: block; margin: 0; }
.even { background: #fafafa; }
.odd { }

.question-field .editor-field label { margin: 0; }
.question-field .editor-field input[type="text"], .question-field .editor-field textarea { margin: 5px 0 0 0; width: 300px; }
.question-field .editor-field input[type="button"] { margin: 5px 0 5px 30px; }

.mailingListWidget { display: block; float: left; margin: 5px 5px 5px 0; }
.mailingListActions { padding: 10px 0 0; text-align: center; }
.remove { float: right; }
.pollanswers .remove { margin: 6px 0 0 0; }
.pollanswers { padding: 0 50px 0 20px; width: 323px; }
.pollcontrols { padding: 10px 50px 0 20px; }

.announcement input[type="text"] { width: 400px; }
.announcement textarea { width: 400px; }
.announcementTemplates { padding-left: 10px; }
.announcementTemplates li { list-style-type: none; }
#droppable1, #droppable2 { display: none; }

.members-table tr { cursor: pointer; }
.lists tr { cursor: inherit; }
.members-table td { height: 42px; }
.FixedColumns_Cloned { background: #ffffff; }
tr.selected { background-color: #ccffcc; }
.comments-table { width: 100%; }

.left { float: left;margin-right: 19px; }

#filterType { float: left; }
.filters { float: left; }

#datepicker { float: left;font-size: 10px;margin-right: 10px;}
.events { float: left; }
.dates label { display: block; float: left; width: 90px; }
.dates input.date { width: 90px; }

.report-button { width: 200px;margin-bottom: 5px; }
#state { text-align: center; }
#state table { margin: 0 auto; }

.copyright { margin: 4px auto;width: 1000px;color: #aaa;}

.icon { display: block;height: 14px;width: 14px; }
.ui-tick { background: url(/Content/images/icon_tick.png); }
.ui-cross { background: url(/Content/images/icon_cross.png); }
.people-table { width: 720px; }
.center span { margin: 0 auto; }

.loading-icon { display: block; background: url(/Content/images/loading.gif) no-repeat;width: 46px;height: 47px;}
.loaded { display: none; }

#surveyMembersTable { width: 100% !important;clear: both; }

.tab { padding-left: 15px; }

#reconcileTable { font-size: 11px; }
#reconcileTable thead { font-weight: bold; }

#turnOffForm { width: 547px;margin: 0 auto; }
#turnOffForm input[type="text"] { width: 80px; }
#turnOffForm label { width: 80px; }

.sortOrder { display: block;width: 25px !important;float: right;margin: 0 10px 0 0;}

#activity_wrapper { width: 450px;clear: none;}
#members-wrapper { width: 450px;clear: none;}
#members-wrapper .dataTables_wrapper { clear: none;}
.underline { border-bottom: 1px solid #222;}